# Interface EnumOutOfRangeError

The enum is out of range

#### Category

User-defined elementary types

#### Hierarchy

- EnumOutOfRangeError

- Defined in codec/lib/format/errors.ts:432

#####
Index

### Properties

kind
rawAsBN
type

## Properties

### kind

kind: "EnumOutOfRangeError"

- Defined in codec/lib/format/errors.ts:433

### rawAsBN

rawAsBN: BN

- Defined in codec/lib/format/errors.ts:435

### type

type: EnumType

- Defined in codec/lib/format/errors.ts:434

Generated using TypeDoc